package sample.sample_c;

import org.apache.log4j.Logger;

public class SampleC_4 {
	private static final Logger logger = Logger.getLogger(SampleC_4.class);

	public static void main(String[] args) {
		Inner inner = new Inner();
		inner.method();
	}

	public static class Inner {
		public void method() {
			helloWorld();
		}

		private void helloWorld() {
			logger.debug("Hello, world!");
		}
	}

}